<template>
  <div class="ele-body ele-body-card">

  </div>
</template>

<script>


  export default {
    name: '',
    components: {

    },
    data() {
      return {

      }
    },
    computed: {

    },
    methods: {

    }
  };
</script>

<style lang="scss" scoped>
</style>
